body {
  margin: 0;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #f5f5f5;
}

a {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

img {
  max-width: 100%;
}

/* ocpm-header */

.ocpm-header {
  margin: 0;
  position: relative;
  background-color: #fff;
}

.ocpm-header-info {
  position: relative;
  font-size: 13px;
  background: #eee;
  overflow: hidden;
}

.ocpm-header-shape {
  position: relative;
  padding: 10px;
}

.ocpm-header-shape:before {
  position: absolute;
  content: '';
  background: #ec232e;
  transform: skewX(-50deg);
  width: 150%;
  height: 100%;
  left: 5%;
  top: 0;
}

.ocpm-header-mail {
  float: right;
  position: relative;
}

.ocpm-header-mail i {
  color: #2d2d95;
  font-size: 18px;
  vertical-align: middle;
  margin-right: 8px;
}

.ocpm-header-mail a {
  color: #fff;
  vertical-align: middle;
  line-height: 0;
  font-weight: 500;
  font-size: 16px;
}

.ocpm-header-top {
  margin: 0;
  padding: 20px 0;
  position: relative;
  background-color: #fff;
}

.ocpm-logo {
  margin: 0;
  padding: 0px 0;
  float: left;
}

.ocpm-top-links {
  padding: 10px 15px;
  float: right;
  position: relative;
  background-color: #eee;
  border-radius: 10px;
}

.ocpm-phone-link {
  padding-right: 15px;
  border-right: 2px solid #ccc;
  display: inline-block;
  position: relative;
}

.ocpm-phone-link i {
  color: #00a657;
  padding: 0;
  vertical-align: middle;
  margin-right: 10px;
  display: inline-block;
  font-size: 36px;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.ocpm-phone-number {
  display: inline-block;
  vertical-align: middle;
}

.ocpm-phone-link a {
  color: #333;
  padding: 0;
  display: block;
  text-decoration: none;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}

.ocpm-phone-link a:hover {
  color: #2d2d95;
}

.ocpm-request-link {
  margin: 0;
  display: inline-block;
  position: relative;
}

.ocpm-request-link a {
  background-color: #00a657;
  color: #333;
  padding: 10px 15px;
  margin: 8px 0 8px 15px ;
  vertical-align: middle;
  display: inline-block;
  text-decoration: none;
  border-radius: 10px;
  font-size: 16px;
  font-weight: 700;
}

.ocpm-request-link a:hover {
  background-color: #2d2d95;
  color: #fff;
}

.ocpm-header-bottom {
  margin: 0;
  position: absolute;
  z-index: 99;
  left: 0;
  right: 0;
  background-color: rgba(45,45,149,.8);
}

.ocpm-navbar {
  margin: 0;
  position: relative;
}

.ocpm-navbar > .container {
  padding: 0;
}

.ocpm-navbar-toggle {
  margin: 0 auto;
  display: none;
  padding: 10px 0;
  text-align: center;
}
.ocpm-navbar-toggle > i {
  font-size: 24px;
  vertical-align: middle;
  color: #fff;
}
.ocpm-navbar-toggle > i > span {
  margin-left: 10px;
  font-family: 'Quicksand', sans-serif;
  text-transform: uppercase;
  font-size: inherit;
  font-weight: 700;
  letter-spacing: 1px;
  cursor: pointer;
}
.ocpm-nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.ocpm-nav > li {
  position: relative;
  display: block;
  float: left;
}

.ocpm-nav > li > a {
  position: relative;
  display: block;
  padding: 10px 20px;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  vertical-align: middle;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.ocpm-nav > li > a:hover,
.ocpm-nav > li > a:focus {
  text-decoration: none;
  color: #333;
  background-color: #00a657;
}

.ocpm-nav > li > a > i {
  margin-left: 5px;
}

.ocpm-nav > .ocpm-dropdown {
  position: relative;
}

.ocpm-nav > .ocpm-dropdown > .ocpm-dropdown-menu {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  background-color: #fff;
  margin: 0;
  padding-left: 0;
  list-style: none;
  min-width: 250px;
  width: 100%;
  z-index: 1;
}

.ocpm-dropdown-menu > li {
  position: relative;
  display: block;
}

.ocpm-dropdown-menu > li > a {
  position: relative;
  display: block;
  padding: 10px 20px;
  color: #333;
  font-size: 14px;
  font-weight: 400;
  vertical-align: middle;
  letter-spacing: .5px;
  text-transform: uppercase;
}

.ocpm-dropdown-menu > li > a:hover,
.ocpm-dropdown-menu > li > a:focus {
  text-decoration: none;
  background-color: #00a657;
}

@media (min-width: 1200px) {
  .ocpm-navbar-nav {
    display:block !important;
  }
}
@media (max-width: 1199.98px) {
  .ocpm-navbar-toggle {
    display: block;
  }
  .ocpm-navbar-nav {
    display: none;
    max-height: 300px;
    overflow-y: scroll;
  }
  .ocpm-nav > li {
    width: 100%;
    border-bottom: 1px solid #eee;
  }
  .ocpm-nav > li:last-child {
    border-bottom: none;
  }
  .ocpm-nav > li > a {
    background-color: #f5f5f5;
    color: #333;
  }
  .ocpm-nav > li > a > i {
    float: right;
  }
  .ocpm-nav > .ocpm-dropdown > .ocpm-dropdown-menu {
    position: relative;
    width: 100%;
    display: none;
    z-index: 1;
  }
  .ocpm-dropdown-menu > li > a {
    padding: 10px 20px 10px 40px;
  }
}
@media (max-width: 991.98px) {
  .ocpm-logo {
    float: none;
    margin: 0 auto 15px;
    text-align: center;
  }
  .ocpm-top-links {
    float: none;
    margin: 0 auto;
    text-align: center;
  }
}

@media (max-width: 450px) {
  .ocpm-header-info {
    background-color: #ec232e;
  }
  .ocpm-header-shape:before {
    content: none;
  }
  .ocpm-header-mail {
    float: none;
    margin: 0 auto;
    text-align: center;
  }
  .ocpm-top-links {
    transform: skew(0deg);
  }
  .ocpm-phone-link {
    border-right: none;
    padding-right: 0;
    padding-bottom: 8px;
    border-bottom: 2px solid #ccc;
    display: block;
  }
  .ocpm-request-link a {
    margin: 10px 0 0;
    display: block;
  }
}

/* ocpm-slider */

.ocpm-slider {
  position: relative;
  background-color: #f5f5f5;
}

.ocpm-slider > .container-fluid {
  padding: 0;
}

.ocpm-slider img {
  width: 100%;
  object-fit: cover;
  max-height: 500px;
}

.carousel-control-next,
.carousel-control-prev {
  color: #222;
  opacity: 1;
}

.carousel-control-next:hover,
.carousel-control-prev:hover {
  color: #2d2d95;
}

.carousel-control-prev i,
.carousel-control-next i {
  font-size: 32px;
  border-radius: 50%;
}

.carousel-indicators li {
  width: 40px;
  height: 8px;
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid #222;
  cursor: pointer;
}

.carousel-indicators li:hover {
  background-color: #00a657;
  border-color: #00a657;
}

.carousel-indicators li.active {
  background-color: #2d2d95;
  border-color: #2d2d95;
}

.carousel-caption {
  position: absolute;
  right: 25%;
  bottom: 50%;
  top: 50%;
  left: 25%;
  z-index: 10;
  padding: 0;
  color: #fff;
  text-align: center;
}

.carousel-caption > h5 {
  font-size: 42px;
  text-shadow: 0px 0px 10px #000;
  letter-spacing: 1.5px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
}

/* ocpm-homepage */

.ocpm-homepage {
  padding: 30px 0;
}

.ocpm-homepage .red {
  color: #ec232e;
}

/* ocpm-main */

.ocpm-main {
  margin: 0;
  background-color: #fff;
  position: relative;
}

.ocpm-article {
  margin: 0;
  padding-top: 50px;
  padding-bottom: 30px;
  position: relative;
  background-color: #fff;
}

.ocpm-article span {
  color: #222;
}

.ocpm-article > h1.homepage-heading {
  padding: 0;
}

.ocpm-article > h1.homepage-heading:before {
  content: none;
}

.ocpm-article > h1 {
  color: #2d2d95;
  font-size: 26px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 1.5;
  position: relative;
  margin-bottom: 25px;
  padding: 0 0 10px;
}

.ocpm-article > h1:before {
  content: '';
  width: 100px;
  height: 4px;
  background-color: #00a657;
  position: absolute;
  left: 0;
  bottom: 0;
}

.ocpm-article > h2 {
  color: #00a657;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 25px;
  padding: 0;
}

.ocpm-article > h3 {
  color: #00a657;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 25px;
  padding: 0;
}

.ocpm-article > img,
.ocpm-article > p > img,
.ocpm-article > a > img,
.ocpm-article > p > a > img {
  margin-bottom: 25px;
}

.ocpm-article a {
  color: #2d2d95;
  text-decoration: none;
  font-weight: 500;
}

.ocpm-article a:hover {
  color: #00a657;
}

.ocpm-article > p {
  color: #333;
  margin-bottom: 25px;
  font-size: 16px;
  font-weight: 400;
  padding: 0;
  letter-spacing: .5px;
}

.ocpm-article > ul {
  padding-left: 40px;
  margin-bottom: 25px;
  list-style-type: disc;
}

.ocpm-article > ul > li {
  position: relative;
  color: #333;
  font-size: 16px;
  font-weight: 400;
  padding: 0;
  line-height: 2;
  letter-spacing: .5px;
}

.ocpm-aside {
  margin: 0;
  padding-top: 50px;
  padding-bottom: 30px;
  position: relative;
  background-color: #fff;
  border-left: 1px solid #eee;
}

.ocpm-aside-contact {
  margin-bottom: 20px;
  padding: 20px;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  word-wrap: break-word;
}

.ocpm-aside-contact h2 {
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.5;
  letter-spacing: 1px;
  margin-bottom: 10px;
}

.ocpm-aside-contact p {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 1px;
  margin-bottom: 5px;
}

.ocpm-aside-contact p:last-child {
  margin-bottom: 0;
}

.ocpm-aside-contact a {
  color: #00a657;
}

.ocpm-aside-contact a:hover {
  color: #2d2d95;
}

.ocpm-aside-list {
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #eee;
}

.ocpm-aside-group {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.ocpm-aside-group > li {
  position: relative;
  display: block;
  border-bottom: 1px solid #eee;
}

.ocpm-aside-group > li:last-child {
  border-bottom: none;
}

.ocpm-aside-group > li > a {
  color: #333;
  margin: 0;
  padding: 10px 20px;
  display: block;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  text-decoration: none;
}
.ocpm-aside-group > li > a:hover {
  color: #00a657;
}

.ocpm-aside-form {
  padding: 20px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
}

.ocpm-aside-form h1,
.ocpm-aside-form h2,
.ocpm-aside-form h3 {
  margin: 0 0 20px;
  position: relative;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #231D54;
}

.ocpm-aside-form button {
  background-color: #231D54;
  color: #fff;
  display: block;
}

.ocpm-aside-form button:hover {
  background-color: #31BCBC;
  color: #333;
}

@media (max-width: 767.98px) {
  .ocpm-article > h1 {
    font-size: 26px;
  }
  .ocpm-article > h2 {
    font-size: 24px;
  }
  .ocpm-article > h3 {
    font-size: 22px;
  }
  .ocpm-article > p {
    font-size: 15px;
  }
  .ocpm-article > ul > li {
    font-size: 15px;
  }
  .ocpm-aside {
    display: none;
  }
}

/* ocpm-sf-section */

.ocpm-sw-section {
  margin: 0;
  position: relative;
  background-color: #f5f5f5;
  background-image: url(../images/thumbnails/moving-goods.jpg);
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}

.ocpm-services {
  background-color: rgba(0,0,0,.7);
  padding: 50px 30px 30px;
  position: relative;
}

.ocpm-services h1,
.ocpm-services h2 {
  margin: 0 0 40px;
  padding-bottom: 20px;
  position: relative;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 2px;
  text-align: center;
  text-transform: uppercase;
  color: #2d2d95;
}

.ocpm-services h1::before,
.ocpm-services h2::before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 50%;
  margin-left: -40px;
  width: 80px;
  height: 3px;
  background-color: #fff;
}

.ocpm-services [class*=' col-'] {
  padding: 15px;
}

.ocpm-services .ocpm-service-box {
  position: relative;
}

.ocpm-services .ocpm-inner-box {
  position: relative;
  overflow: hidden;
}

.ocpm-services .ocpm-service-image {
  position: relative;
  min-width: 350px;
}

.ocpm-services .ocpm-service-caption {
  position: absolute;
  width: 100%;
  left: 0px;
  bottom: 0px;
  display: block;
  padding: 15px 0px;
  text-align: center;
  background-color: rgba(236, 35, 46, .8);
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
}

.ocpm-services .ocpm-service-caption:hover {
  background-color: rgba(0, 166, 87, .8);
}

.ocpm-services .ocpm-service-caption a {
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 500;
  color: #fff;
  letter-spacing: 1px;
  text-decoration: none;
}

.ocpm-service-form {
  padding: 50px 40px;
  position: relative;
  background-color: rgba(255, 255, 255, .8);
}

.ocpm-service-form h1,
.ocpm-service-form h2 {
  margin: 0 0 40px;
  padding-bottom: 20px;
  position: relative;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 2px;
  text-align: center;
  text-transform: uppercase;
  color: #00a657;
}

.ocpm-service-form h1::before,
.ocpm-service-form h2::before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 50%;
  margin-left: -40px;
  width: 80px;
  height: 3px;
  background-color: #000;
}

.ocpm-service-form button {
  background-color: #00a657;
  color: #000;
  display: block;
}

.ocpm-service-form button:hover {
  background-color: #231D54;
  color: #fff;
}

/* ocpm-locations */

.ocpm-locations {
  margin: 0;
  padding: 50px 0;
  position: relative;
  background-color: #f7f8f9 ;
}

.ocpm-locations h1,
.ocpm-locations h2 {
  margin: 0 0 40px;
  padding-bottom: 20px;
  position: relative;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 2px;
  text-align: center;
  text-transform: uppercase;
  color: #ec232e;
}

.ocpm-locations h1::before,
.ocpm-locations h2::before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 50%;
  margin-left: -40px;
  width: 80px;
  height: 3px;
  background-color: #00a657;
}

.ocpm-locations [class*=' col-'] {
  padding: 15px;
}

.ocpm-location {
  padding: 50px 25px;
  background-color: #eee;
  position: relative;
  text-align: center;
  transition: .5s ease;
  background-size: cover;
  background-image: url(../images/location.jpg);
  background-repeat: no-repeat;
  background-position: center center;
}

.ocpm-location:before {
  position: absolute;
  content: '';
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(236, 35, 46, .3);
}

.ocpm-location > i {
  color: #00a657;
  font-size: 48px;
  position: relative;
  margin-bottom: 15px;
}

.ocpm-location > a {
  color: #333;
  text-shadow: 0px 0px 5px #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 20px;
  display: block;
  letter-spacing: 1px;
  position: relative;
  margin: 0;
}

.ocpm-location > a:hover {
  color: #2d2d95;
}

/* ocpm-clients */

.ocpm-clients {
  margin: 0;
  padding: 50px 0;
  position: relative;
  background-color: #f7f8f9 ;
  text-align: center;
}

.ocpm-clients h1,
.ocpm-clients h2 {
  margin: 0 0 40px;
  padding-bottom: 20px;
  position: relative;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: center;
  color: #ec232e;
}

.ocpm-clients h1::before,
.ocpm-clients h2::before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 50%;
  margin-left: -40px;
  width: 80px;
  height: 3px;
  background-color: #00a657;
}

.ocpm-clients-list {
  position: relative;
}

.ocpm-clients-list [class*=' col-'] {
  padding: 15px;
}

.ocpm-client-carousel {
  padding: 0 15px;
}

.ocpm-client {
  padding: 50px;
  background-color: #fff;
}

.ocpm-client > img {
  color: #00a657;
  margin: 0;
  -webkit-filter: grayscale(50%);
  filter: grayscale(50%);
}

.ocpm-client > img:hover {
  opacity: .8;
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}

/* ocpm-offices */

.ocpm-offices {
  margin: 0;
  padding: 50px 0;
  position: relative;
  background-color: #fff;
}

.ocpm-offices h1 {
}

.ocpm-offices h1,
.ocpm-offices h2 {
  margin: 0 0 45px;
  padding-bottom: 20px;
  position: relative;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #ec232e;
}

.ocpm-offices h1::before,
.ocpm-offices h2::before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  width: 80px;
  height: 3px;
  background-color: #00a657;
}

.ocpm-office-row {
  margin-left: 0;
  margin-right: 0;
}

.ocpm-office-col {
  padding-left: 0;
  padding-right: 0;
}

.ocpm-office-list {
	border-top: 1px solid #eee;
  border-left: 1px solid #eee;
  margin-right: 0;
  margin-left: 0;
}

.ocpm-office {
  padding: 25px 50px;
  border-bottom: 1px solid #eee;
  border-right: 1px solid #eee;
  background-color: #f5f5f5;
}

.ocpm-office > h1,
.ocpm-office > h2,
.ocpm-office > h3 {
  color: #333;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 1px;
  text-align: left;
  margin-bottom: 25px;
  text-transform: capitalize;
  padding: 0;
}

.ocpm-office > h1::before,
.ocpm-office > h2::before,
.ocpm-office > h3::before {
  content: none;
}

.ocpm-office > h1::after,
.ocpm-office > h2::after,
.ocpm-office > h3::after {
  content: none;
}

.ocpm-office a {
  color: #2d2d95;
  text-decoration: none;
  font-weight: 500;
  word-wrap: break-word;
}

.ocpm-office a:hover {
  color: #00a657;
}

.ocpm-office > p {
  color: #333;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 400;
  padding: 0;
  letter-spacing: .5px;
}

.ocpm-office-form {
  border-top: 1px solid #eee;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  background: #ddd;
}

@media (max-width: 767.98) {
  .ocpm-office-form {
    border-top: none;
    border-right: none;
    border-bottom: none;
  }
}

/* ocpm-forms */

.ocpm-forms {
  margin: 0;
  padding: 100px 0 0;
  position: relative;
  background-color: #fff;
  background-image: url(../images/thumbnails/moving-goods.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.ocpm-forms h1,
.ocpm-forms h2 {
  margin: 0 0 40px;
  padding-bottom: 20px;
  position: relative;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #ec232e;
}

.ocpm-forms h1::before,
.ocpm-forms h2::before {
  position: absolute;
  content: '';
  bottom: 0px;
  left: 50%;
  margin-left: -50px;
  width: 100px;
  height: 3px;
  background-color: #00a657;
}

.ocpm-form {
  padding: 25px 50px;
  margin-bottom: 50px;
  background-color: #eee;
  border-style: solid;
  border-width: 5px 0;
  border-color: #2d2d95;
}

.ocpm-form > h1,
.ocpm-form > h2,
.ocpm-form > h3 {
  color: #333;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 1px;
  text-align: left;
  margin-bottom: 25px;
  text-transform: capitalize;
  padding: 0;
}

.ocpm-form > h1::before,
.ocpm-form > h2::before,
.ocpm-form > h3::before {
  content: none;
}

.ocpm-form > h1::after,
.ocpm-form > h2::after,
.ocpm-form > h3::after {
  content: none;
}

.ocpm-form button {
  background-color: #00a657;
  color: #fff;
}

.ocpm-form button:hover {
  background-color: #2d2d95;
  color: #333;
}

/* ocpm-page-header */

.ocpm-page-header {
  margin: 0;
  padding: 150px 0;
  color: #fff;
  position: relative;
  background-color: #eee;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.ocpm-page-header:before {
  position: absolute;
  content: '';
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(0,0,0,.5);
}

.ocpm-page-map {
  margin: 0;
  width: 100%;
  display: block;
  background: #eee;
  padding-top: 45px;
  position: relative;
}

.ocpm-page-map > iframe {
  width: 100%;
  height: 400px;
  position: relative;
  border: none;
}

.ocpm-page-breadcrumb {
  margin: 0;
  position: relative;
}

.ocpm-page-breadcrumb .breadcrumb {
  border-radius: 0;
  background-color: transparent;
  margin-bottom: 0;
  padding: 0;
}

.ocpm-page-breadcrumb .breadcrumb-item {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #fff;
}

.ocpm-page-breadcrumb a {
  font-weight: 700;
  color: #00a657;
  text-decoration: none;
}

.ocpm-page-breadcrumb a:hover {
  color: #2d2d95;
}

/* ocpm-footer */

.ocpm-footer {
  margin: 0;
  position: relative;
  background-color: #222;
}

.ocpm-footer-sidebars {
  margin: 0;
  padding: 40px 0;
  position: relative;
  background-color: rgba(255, 255, 255, .05);
}

.ocpm-footer-sidebar {
  position: relative;
  padding: 15px;
}

.ocpm-footer-text {
  text-align: center;
}

.ocpm-footer-text img {
  margin:0 auto 30px;
}

.ocpm-footer-text p {
  color: #eee;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 1px;
}

.ocpm-footer-menu {
  display: block;
  float: left;
}

.ocpm-footer-links {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.ocpm-footer-links > li {
  position: relative;
  display: list-item;
  color: #eee;
  padding: 5px 0 5px 20px;
  font-size: 12px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 1px;
  cursor: pointer;
}

.ocpm-footer-links > li:before {
  content: '';
  width: 10px;
  height: 1px;
  background-color: #eee;
  position: absolute;
  left: -7px;
  top: 16.5px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.ocpm-footer-links > li:after {
  content: '';
  width: 1px;
  height: 10px;
  background-color: #eee;
  position: absolute;
  left: -2.2px;
  top: 11.8px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.ocpm-footer-links > li > a {
  color: #eee;
  text-decoration: none;
}

.ocpm-footer-links > li:hover,
.ocpm-footer-links > li > a:hover {
  color: #00a657;
}

.ocpm-footer-bottom {
  margin: 0;
  padding: 15px 0;
  position: relative;
  background-color: rgba(0, 0, 0, .3);
}

.ocpm-copyright {
  margin: 0;
  padding: 7px 0;
  color: #666;
  float: left;
  letter-spacing: 1px;
  line-height: 1.5;
  font-size: 15px;
  font-weight: 500;
  vertical-align: middle;
}

.ocpm-social {
  float: right;
  margin: 0;
}

.ocpm-social-links {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.ocpm-social-links > li {
  position: relative;
  display: inline-block;
  margin-right: 15px;
  padding: 4px 4px 3px;
  cursor: pointer;
  min-width: 36px;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 10px;
}

.ocpm-social-links > li:last-child {
  margin-right: 0;
}

.ocpm-social-links > li:hover.ocpm-facebook {
  background-color: #29487d;
}
.ocpm-social-links > li:hover.ocpm-youtube {
  background-color: #ff0000;
}
.ocpm-social-links > li:hover:hover.ocpm-twitter {
  background-color: #1da1f2;
}
.ocpm-social-links > li:hover.ocpm-google {
  background-color: #dd4e41;
}

.ocpm-social-links > li {
  background-color: #666;
}

.ocpm-social-links > li > a {
  color: #fff;
  vertical-align: middle;
}

.ocpm-social-links > li > a > i {
  font-size: 18px;
}

@media (max-width: 991.98px) {
  .ocpm-footer-bottom {
    text-align: center;
  }

  .ocpm-copyright {
    float: none;
    margin-bottom: 10px;
  }

  .ocpm-social {
    float: none;
  }
}

/* ocpm-whatsapp */

.ocpm-whatsapp {
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 20px;
  right: 20px;
  border-radius: 50px;
  background-color: #fff;
  text-align: center;
  font-size: 0px;
  z-index: 1000;
}